[general]

bandwidth=low
disallow=lpc10
jitterbuffer=no
forcejitterbuffer=no
tos=lowdelay
autokill=yes

[user1]

username=user1
secret=user1
type=friend
host=dynamic
allow=all
context=test

[user2]
username=user2
secret=user2
host=dynamic
type=friend
allow=all
context=test